package cn.iocoder.yudao.module.system.enums.item;


import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum UseStatusEnum {

    FREE(0,"空闲"),
    PRE_OCCUPANCY(1,"前往停车点(预占用停车点)"),
    USEING(2,"使用中(已经在停车位上)");
    /**
     * 类型
     */
    private final Integer type;

    private final String msg;

}
